<?php
include_once("../class/class.MySQL.php");
$db	=new MySQL();
$table='';$ingvalue='';$field1='';$field2='';
if(isset($_GET['table']))
$table=$_GET['table'];
if(isset($_GET['ingvalue']))
$ingvalue=$_GET['ingvalue'];
if(isset($_GET['field1']))
$field1=$_GET['field1'];
if(isset($_GET['field2']))
$field2=$_GET['field2'];
		$opt='';
		$names = $db->fetchAll($table , $field2);//,'cat_id DESC'
	//	$opt.="<option value=''>--Vendor--</option>";
	//$opt="<select>";

	 // if($ingvalue=='0')
	  //$opt.="<option value=''  selected >--select--</option>";	
		foreach($names as $names)
		{
		
		   if($ingvalue!='' && $ingvalue==$names[$field2])
			{
				$opt.="<option value='".$names[$field2]."' selected>".$names[$field1]."</option>";
				$flag=1;
			}
			else
			{
				$opt.="<option value='".$names[$field2]."'>".$names[$field1]."</option>";
				$flag=0;
			}
		}
	 //if($ingvalue!='0')
	 // $opt.="<option value=''   >--select--</option>";	
		 echo $opt;
?>
